TARGETS = mountkernfs.sh hostname.sh apparmor udev networking iscsid hwclock.sh mountdevsubfs.sh checkroot.sh urandom open-iscsi procps bootmisc.sh checkroot-bootclean.sh mountall-bootclean.sh mountall.sh checkfs.sh mountnfs-bootclean.sh mountnfs.sh lvm2 kmod
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: mountkernfs.sh urandom procps
iscsid: networking
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
open-iscsi: networking iscsid
procps: mountkernfs.sh udev
bootmisc.sh: udev checkroot-bootclean.sh mountall-bootclean.sh mountnfs-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkfs.sh: checkroot.sh lvm2
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
lvm2: mountdevsubfs.sh udev
kmod: checkroot.sh
